/*==================================================================*/
/*   Speak to an Expert                                             */
/*==================================================================*/
.expert {background: linear-gradient(rgba(8, 61, 84, 0.8), rgba(8, 61, 84, 0.8)), url("/images/experts-bg.jpg") center 65% no-repeat #292929 !important; background-size: cover !important; color: #ffffff; padding: 50px 0px 60px 0px;}
.expert-title {}
.expert-wrap {display: flex;}
.expert-box {flex: 1; box-sizing: border-box; margin-bottom: 0px; padding: 15px 20px 15px 110px; background-color: rgba(0,32,80,0.6); position: relative;}
.expert h2 {text-transform: uppercase; text-align: center; color: #ffffff; font-weight: 600; margin: 0px;}
.expert h3 {text-transform: uppercase; text-align: left; color: rgba(255,255,255,0.6); margin: 0px;}
.expert p {margin: 0px;}
.expert svg {width: 40px; height: 40px; position: absolute; top: 20px; left: 40px;}
.expert svg path, .expert svg circle {fill: #ffffff;}
/*--- For devices who auto change phone numbers to links -----------*/
.expert a, .expert a:visited, .expert a:hover, .expert a:active {color: #ffffff; text-decoration: none;}

.expert-general {background-color: #ffffff; padding: 50px 0px 60px 0px; border-bottom: solid 1px rgba(132,147,158,0.3);}
.expert-general-title {text-align: center;}
.expert-general-wrap {display: flex;}
.expert-general-box {flex: 1; box-sizing: border-box; margin-bottom: 0px; padding: 15px 20px 15px 100px; color: #ffffff; background-color: #29b360; position: relative;}
.expert-general span {display: flex; align-items: center; height: 100%; box-sizing: border-box; padding: 15px 20px; background-color: #239952; position: absolute; top: 0px; left: 0px;}
.expert-general svg {width: 40px; height: 40px;}
.expert-general svg path, .expert-general svg circle, .expert-general svg polygon {fill: #ffffff;}
.expert-general h3 {font-size: 1.25rem; font-weight: 400; text-transform: uppercase; color: #ffffff; text-align: left; font-weight; 600; margin: 0px;}
.expert-general p {font-weight: 400; margin: 0px;}
/*--- For devices who auto change phone numbers to links -----------*/
.expert-general a, .expert-general a:visited, .expert-general a:hover, .expert-general a:active {color: #ffffff; text-decoration: none;}





/*==================================================================*/
/*   Responsive Grid 720px (mediaqueries)                           */
/*==================================================================*/
@media only screen and (min-width: 720px) and (max-width: 959px) {

.container-12 {width: 720px;}

.container-12 .grid-1 {width: 40px;}
.container-12 .grid-2 {width: 100px;}
.container-12 .grid-3 {width: 160px;}
.container-12 .grid-4 {width: 220px;}
.container-12 .grid-5 {width: 280px;}
.container-12 .grid-6 {width: 340px;}
.container-12 .grid-7 {width: 400px;}
.container-12 .grid-8 {width: 460px;}
.container-12 .grid-9 {width: 520px;}
.container-12 .grid-10 {width: 580px;}
.container-12 .grid-11 {width: 640px;}
.container-12 .grid-12 {width: 700px;}

.container-12 .grid-1-ts {width: 40px;}
.container-12 .grid-2-ts {width: 100px;}
.container-12 .grid-3-ts {width: 160px;}
.container-12 .grid-4-ts {width: 220px;}
.container-12 .grid-5-ts {width: 280px;}
.container-12 .grid-6-ts {width: 340px;}
.container-12 .grid-7-ts {width: 400px;}
.container-12 .grid-8-ts {width: 460px;}
.container-12 .grid-9-ts {width: 520px;}
.container-12 .grid-10-ts {width: 580px;}
.container-12 .grid-11-ts {width: 640px;}
.container-12 .grid-12-ts {width: 700px;}


/*--- Speak to an Expert -------------------------------------------*/ /* CHECKED */
.expert-box {padding: 15px 20px 15px 20px; text-align: center;}
.expert h3 {text-align: center; margin: 5px 0px 0px 0px;}
.expert p {font-weight: 400;}
.expert svg {position: static;}

.expert-general-box {padding: 70px 20px 15px 20px; text-align: center;}
.expert-general span {justify-content: center; width: 100%; height: auto; padding: 15px 20px 0px 20px; background-color: #29b360;}

/*--- Speak to an Expert is set to   text-align: center!important;   for the button text to stay centered in media queries --*/ /* CHECKED */
.expert-general h3 {font-size: 1.25rem; font-weight: 400; text-align: center!important;}

}





/*==================================================================*/
/*   Responsive Grid lt 720px / Mobile (mediaqueries)               */
/*==================================================================*/
@media only screen and (max-width: 719px) {

.container-12 {width: 90%;}
.grid-1, .grid-2, .grid-2half, .grid-3, .grid-4, .grid-5, .grid-6, .grid-7, .grid-8, .grid-9, .grid-10, .grid-11, .grid-12 {width: 100%; margin-left: 0px; margin-right: 0px;}
.container-12 .grid-1, .container-12 .grid-2, .container-12 .grid-3, .container-12 .grid-4, .container-12 .grid-5, .container-12 .grid-6, .container-12 .grid-7, .container-12 .grid-8, .container-12 .grid-9, .container-12 .grid-10, .container-12 .grid-11, .container-12 .grid-12 {width: 100%;}

/*--- Speak to an Expert -------------------------------------------*/ /* CHECKED */
.expert-wrap {flex-direction: column;}
.expert-box {margin-bottom: 20px;}
.expert-box:last-child {margin-bottom: 0px;}

.expert-general-wrap {flex-direction: column;}
.expert-general-box {margin-bottom: 20px;}
.expert-general-box:last-child {margin-bottom: 0px;}

.expert-general h3 {font-size: 1.25rem; font-weight: 400; text-align: left!important;}

}





/*==================================================================*/
/*   Odd Extras (small phone)                                       */
/*==================================================================*/
@media only screen and (max-width: 354px) {
	
/*--- Speak to an Expert -------------------------------------------*/
.expert-general p {margin: 0px;}
.expert-general h3 {font-size: 1.25rem; font-weight: 400; text-align: left!important;}

}
